Рейтинг@Mail.ru
[Войти] [Зарегистрироваться]

Наши друзья и партнеры

UnixForum
Беспроводные выключатели nooLite
  • Ремонт iphone 5s
  • Журнал о ремонте и дизайне. Портал мастеров ремонта и отделки
  • rma-kzn.ru
  • Стекло на заказ
  • Изготовление витражей и гнутого стекла. Стекло и зеркало оптом и в розницу
  • romsteklo.ru

Lines Club

Ищем достойных соперников.

Книги по Linux (с отзывами читателей)

Библиотека сайта или "Мой Linux Documentation Project"

На главную -> MyLDP -> Электронные книги по ОС Linux
Beyond Linux From Scratch. Version 2011-12-30
Пакет polkit-0.102 4. Безопасность Вперед

Пакет polkit-gnome-0.94

Знакомимся с пакетом polkit-gnome

В пакете polkit-GNOME предлагается агент Authentication Agent, осуществляющий аутентификацию для пакета polkit, который хорошо интегрируется с средой рабочего стола GNOME.

Информация о пакете

  • Загрузка (HTTP): http://hal.freedesktop.org/releases/polkit-gnome-0.94.tar.bz2
  • Контрольная сумма MD5: eebab8363a7b7c0516aca4f7b7cd7f7a
  • Размер загружаемого пакета: 357 KB
  • Оценочный размер требуемого дискового пространства: 5 MB
  • Оценочное время сборки: 0,1 SBU

Зависимости пакета polkit-gnome

Обязательные

gtk+-2.24.8 и polkit-0.102

Необязательные

GTK-Doc-1.18

Замечания для пользователей: http://wiki.linuxfromscratch.org/blfs/wiki/polkit-gnome

Установка пакета polkit-gnome

Установите пакет polkit-gnome с помощью следующих команд:

./configure --prefix=/usr --sysconfdir=/etc \
    --libexecdir=/usr/lib/polkit-gnome &&
make

В этом пакете набор тестов отсутствует.

Теперь в роли пользователя root выполните:

make install

Пояснения команды

--enable-gtk-doc: Используйте этот параметр в случае, если установлен пакет GTK-Doc и вы хотите заново пересобрать и установить документацию по API.

Описание пакета

Установленные программы: polkit-gnome-authentication-agent-1

Установленные библиотеки: libpolkit-gtk-1.{so,a}

Установленные директории: /etc/xdg/autostart, /usr/{include/polkit-gtk-1/polkitgtk, lib/polkit-gnome}

Краткое описание

polkit-gnome-authentication-agent-1

является агентом аутентификации пакета polkit-gnome.

libpolkit-gtk-1.{so,a}

содержит функции API агента аутентификации пакета polkit-gnome.

Перевод сделан с варианта оригинала, датированного 2010-04-21 18:48:34 +0000


Предыдущий раздел: Оглавление Следующий раздел:
Пакет polkit-0.102   Пакет Shadow-4.1.4.3


Эта статья еще не оценивалась
Вы сможете оценить статью и оставить комментарий, если войдете или зарегистрируетесь.
Только зарегистрированные пользователи могут оценивать и комментировать статьи.

Комментарии отсутствуют